onEvent('recipes', (event) => {
    event.shaped('artifacts:universal_attractor', ['AAA', 'BCA', ' BA'], {
        A: 'extendedcrafting:redstone_ingot',
        B: 'minecraft:gold_ingot',
        C: 'mininggadgets:upgrade_magnet'
    }).id('kubejs:artifacts/universal_attractor')
})